@charset "utf-8";
/*-------------FONTS--------------*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');


/*-------------COMMON-------------*/
* {
	margin: 0;
	padding:  0;
}

a {
	
}

html, body {
	background-color: #9A9A9A;
	background-image: url(bg_tile_gray.jpg);
	min-width: 824px;
	height: 100%;

	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #000;
}

div {
	display: block;
    box-sizing: border-box;
}

span, p {
	font-size: 14px;
}

.font-normal {
	font-size: 14px;
}
.font-title-1 {
	font-size: 18px;
	font-weight: bold;
}

.img-a {
	font-size: 0px;
}
.img-a:hover {
	opacity: 0.7;
	cursor: pointer;
}

.top-bg {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 66px;
	margin: 0 0 -66px 0;
	background-image: url(top_die.png);
	background-repeat: repeat-x;
	background-position: bottom center;
}

.wrapper {
	width: 824px;
	margin: 0 auto;
}

/*----------WHITE PANEL BG---------*/
.panel-bg {
	border-radius: 4px;
	background-color: #fff;
	-webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.0);
	-moz-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.0);
	box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.0);
}


/*-------------HEADER----------------*/
header {
	position: relative;
	/*height: 410px;*/
	height: 350px;
}

	.top-cont {
		position: relative;
		top: 0;
		height: 66px;
		z-index: 0;
	}

		.top-logo {
			position: absolute;
			left: 12px;
			bottom: 16px;	
			width: 171px;
			height: 38px;
			z-index: 10;
		}

		.top-cont p {
			position: absolute;
			right: 12px;
			bottom: 16px;
			margin-bottom: -5px;
			text-align: right;
		    font-size: 18px;
		    font-weight: bold;
			color: #9A9A9A;
			white-space: pre;
		}

	.header-banner {
		position: absolute;
		height: 324px;
		width: 100%;
		margin-top: 20px;
		background-image: url(banner_die.png);
		background-repeat: no-repeat;
	}

		.header-banner-cont {
			position: relative;
			width: 800px;
			height: 300px;
			margin: 12px;
			background-repeat: no-repeat;
			overflow: hidden;
			z-index: 0;
		}

			.image_reel {
				position: absolute;
				top: 0;
				left: 0;
				z-index: 10;
			}
			.image_reel img {float: left;}
			.image_reel a.active {
			}

	.header-custom-dev {
		position: absolute;
		width: 100%;
		margin-top: 20px;
	}

		.header-custom-dev-cont {
			position: relative;
			margin: 30px 40px 30px;
			background-repeat: no-repeat;
			overflow: hidden;
			z-index: 0;
		}

/*----------------------MAIN------------------------------*/
main {
	position: relative;
	display: block;
	margin: 25px 0 0 0;
}

.main-left {
	position: relative;
	width: 258px;
	display: inline-block;
}

	.main-social {
		position: relative;
		width: 100%;
		padding: 12px 12px;
		margin-bottom: 12px;
		font-size: 0;
		text-align: center;
	    background-image: url(partners_die.png);
    	background-repeat: no-repeat;
	}

	.main-contact {
		position: relative;
		width: 100%;
		/*height: 458px;*/
		/*margin-top: 12px;*/
		margin-bottom: 12px;
		padding: 18px 12px 0px;
		background-image: url(contact_die.png);
    	background-repeat: no-repeat;
	}

		.main-contact-cont {
			position: relative;
			display: inline-block;
		}

			.main-contact-cont p {

			}

		.main-contact iframe {
			margin-left: -4px;
			margin-top: 12px;
		}

			

	.main-partners {
		/*margin-top: 12px;*/
		margin-bottom: 12px;
		/*height: 424px;*/
		padding: 18px 12px 36px;
		background-image: url(partners_die.png);
    	background-repeat: no-repeat;
    	line-height: 19px;
	}

	.main-ad {
		margin-top: 12px;
		margin-left: -43px;
		width: auto;
		height: auto;
	}

/* ------------------------- */
.divTable {
	display: table;
	width: 100%;
	height: inherit;
}
.divTableCell {
	height: inherit;
	border: 0;
	display: table-cell;
	padding: 0;
	font-size: 0;
	vertical-align: top;
}
.divTableCellMiddle {
	vertical-align: middle;
}
/* ------------------------- */

.main-right {
	position: relative;
	display: inline-block;
	width: 554px;
	height: 100%;
	float: right;
}

	.game-cont {
		position: relative;
		margin-bottom: 12px;
		padding: 12px;
		width: 100%;

    	display: block;
	}

		.game-cont-2 {
			display: block;
		}

			.game-icon {
				min-width: 140px;
				min-height: 140px;
				background-color: #cacaca;
			}

			.game-descr {
				width: 100%;
				padding: 0 12px;
			}
			.game-descr p {
				margin-top: 6px;
				margin-bottom: 12px;
			}
			.game-descr a:hover {
				color: red;
			}
			.game-red {
				color: red;
				font-size: 18px;
			}
			.game-green {
				color: green;
				font-size: 18px;
			}			

			.game-shots-preview {
				display: block;
				/*min-width: 42px;*/
			}
			.game-shots-preview  div {
				margin-top: 8px;
			}
			.game-shots-preview  div:first-child {
				margin-top: 0px;
			}			

		.game-cont-3 {
			display: block;
			margin-top: 12px;
			height: 50px;
			font-size: 0;	
		}

			.game-links-left a {
				margin-right: 14px;
			}

			.game-links-right a {
				margin-left: 14px;
			}

			a[enabled=false], div[enabled=false] {
				pointer-events: none;
        		cursor: default;
				opacity: 0.2;

				filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");/* Firefox 10+ */
			    filter: gray;                        /* IE6-9 */
			    -webkit-filter: grayscale(100%);
			}

		.game-cont-4 {
			display: block;
			margin-top: 12px;
			margin-bottom: 8px;
			background-color: #eaeaea;
			margin-left: -12px;
			margin-right: -12px;
			padding: 0 12px;
			
		}
			.game-embed-line {
				display: block;
				height: 36px;
				cursor: pointer;
			}

			.embed-expan-icon {
				padding-right: 6px; 
				font-size: 0;
			}

			.game-cont-4 p {
			}

			.game-embed-cont {
				height: 0px;
				overflow: hidden;

				margin-top: 0px; 
				margin-bottom: 0px

				-webkit-transition: all 0.1s ease;
				-moz-transition: all 0.1s ease;
				-ms-transition: all 0.1s ease;
				-o-transition: all 0.1s ease;
				transition: all 0.1s ease;
			}

				.game-embed-direct {
					height: 28px;
					margin-top: 6px;
					margin-bottom: 16px;
				}

				.game-embed-iframe {
					height: 56px;
					margin-bottom: 12px;
				}	

				.game-embed-area-cell-1 {

				}

				.game-embed-btn-cell-1 {
					width: 200px;
				}

				.game-embed-area {
					display: block;
					margin: 0;
					padding: 1px 2px 1px 4px;
					width: 100%;
					height: 100%;
					border: 0px inset;
				    outline: none;
				    box-sizing: border-box;
				    overflow: hidden;
				    line-height: 13px;
				    font-size: 11px;
				    background-color: #4a4a4a;
				    color: #b9b9b9;
					resize: none;
					word-break: break-all;
					cursor: copy;
				}

				.game-embed-area-2 {
					font-size: 11px;
					color: #b3b3b3;
				}

				.game-embed-btn {
					display: block;
					width: 100%;
					height: 100%;
					text-transform: uppercase;
					font-family: 'PT Sans', sans-serif;
					font-size: 14px;
					font-weight: bold;
					color: white;
					background-color: #8cd41a;
					border: 0;
					outline: none;
					border-bottom: 4px solid #679c12;
					cursor: pointer;

					-webkit-transition: all 0.1s ease;
					-moz-transition: all 0.1s ease;
					-ms-transition: all 0.1s ease;
					-o-transition: all 0.1s ease;
					transition: all 0.1s ease;
				}
				.game-embed-btn:active {
					/*margin-top: -6px;*/
					margin-top: 4px;
				}

				.game-embed-btn-2 {
					_font-size: 13px;
					background-color: #bcbcbc;
					border-bottom: 4px solid #a2a2a2;
				}



.main-bottom-dummy {
	position: relative;
	clear: both;
}

/*----------------------FOOTER------------------------------*/
footer {
	position: relative;
	display: block;
	padding-top: 50px;
	height: 100px;
}

	.footer-line-bg {
		position: relative;
		width: 100%;
		height: 182px;
		margin: 0px 0 -182px 0;
		background-image: url(bottom_die.png);
	    background-repeat: repeat-x;
		z-index: 0;
	}

	.footer-center {
		position: relative;
		width: 824px;
		margin: 0 auto;
		z-index: 0;
	}

		.footer-logo {
			position: relative;
			display: block;
			margin: 42px auto 0;
			width: 148px;
			height: 35px;
			z-index: 10;
		}

		.footer-descr {
			position: relative;
			display: block;
			margin-top: 18px;
			color: white;
			opacity: 0.6;
			text-align: center;
		}

/*----------------------SCREENSHOT------------------------*/
.screenshot {
	position: absolute;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 99;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}

	.screenshot-cross {
		position: fixed;
	    width: 43px;
	    height: 43px;
	    z-index: 4;
	    background-image: url(shot_close_btn.png);
	    background-repeat: no-repeat;
	    top: 2%;
	    right: 2%;
	    cursor: pointer;
	}  

	.screenshot-cont {
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		
	}
		.screenshot-cont-2 {
			display: flex;
			flex-direction: column;
			justify-content: center;
			z-index: 1000;
		}

			.screenshot-shading {
				position: fixed;
				width: 100%;
				height: 100%;
				top: 0px;
				bottom: 0px;
				left: 0px;
				z-index: 99;
				background-color: rgba(0, 0, 0, 0.8);
			}

			.screenshot-cont-3 {
				display: inline-block;
				z-index: 1000;
				font-size: 0;
			}
				.screenshot-image {
					margin: 20px 32px 32px;
					max-height: 800px;
					max-width: 704px;
					display: none;
				}
				.screenshot-cont p {
					margin: 12px 32px 0;
					text-align: right;
				}
				.screenshot-cont span {
					font-size: 18px;
					padding-left: 4px;
					text-decoration: underline;
				}
				.screenshot-cont span:hover {
					color: red;
					text-decoration: underline;
					cursor: pointer;
				}

				.youtube-video {
					margin: 20px 32px 32px;
					display: none;
				}  

.stop-scrolling {
	height: 100%;
	overflow: hidden;
}

/*----------------------COPY CONFIRM----------------------*/
.copy-confirm {
	position: fixed; 
	width: 100%; 
	height: 100px; 
	background-color: #2b2b2b; 
	top: -100px; 
	display: block;

	-webkit-transition: top 0.4s ease;
	-moz-transition: top 0.4s ease;
	-ms-transition: top 0.4s ease;
	-o-transition: top 0.4s ease;
	transition: top 0.4s ease;
}
.copy-confirm p {
	color: white; 
	font-size: 26px;
}


/*----------------------PRIVACY----------------------*/
.privacy {
	padding: 30px 30px 60px;
}











